package com.wisewoods.eduandroid.oss;

public interface ICloundOS {

    int CODE_ERROR = 500;
    int CODE_SUCCESS = 0;

    void upload(String dir, String filePath, Callback callback);
    void download();

    interface Callback {
        void call(int code, String msg);
    }
    interface ProgressCallback extends Callback{
        void progress(long current,long total);
    }
}
